Doomsday Engine - Feature #1493

Opposites for mobj_gone and activator_type requirements
2009-05-19 18:02 - vermil

Status: New Start date: 2009-05-19
Priority: Normal % Done: 0%
Assignee:

Category:

Target version: Modding

Description

As the summary suggests. XG requirements that check for the presence of mobj X and to have an xg line/sector affect all mobj's
except X.

Labels: XG

Related issues:
Related to Feature #1620: XG 2.0 Progressed 2010-04-20

History

#1 - 2013-10-22 10:08 - skyjake
- Tags set to XG

#2 - 2017-04-03 18:48 - skyjake

- Target version set to Modding
